/* --------------------- Video --------------------- */
.section-video {
  padding: 0;
}

.section-video__wrap {
  width: 100%;
  overflow: hidden;
}

.section-video__wrap video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 0;
  display: block;
}

.section-video--container .section-video__wrap {
  border-radius: var(--border-radius);
}

.section-video--container .section-video__wrap video {
  border-radius: var(--border-radius);
}
